<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<title>Site Guide History</title>
<meta name="Microsoft Border" content="none">
</head>
<body bgcolor="#FFFFFF">
<font face="Arial" size="2"> </font> 
<p><strong><font face="Arial"><big><big><img src="Titles/Site%20Guide%20History%20text.gif" width="193" height="25"></big></big></font></strong></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The first site guide was 
  published circa 1980, and issued to all new joining members, originally by the 
  then VHGA and since 1990 by the HGFA. This was usually updated every 3 or 4 
  years. It was originally typewritten with hand drawn maps done in some detail. 
  It was converted to electronic form in 1986.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The problems with all the 
  guides, involved their tendency to slowly get out of date, as well as the costs 
  involved in distribution as the membership grew. The WWW site is aimed to address 
  these issues.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The other change has been 
  in modifying the site guide to reflect both the needs of Paragliders, as well 
  as the original Hang Glider pilots which started the Site Guide.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">Contributors of information 
  for the site guide over the decades include:</font></p>
<table border="0" width="76%">
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">CRAIG AITKEN</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">GAVIN BOND</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">STUART DAVIES</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">PAUL DONOVAN</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">DAVID HARDING</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">GAVIN HILL</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">BRUCE JACKSON</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">LEN KILPATRICK</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">ALAN MAYHEW</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">JOHN MURBY</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">JOHN REYNOLDSON</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">STEVE RUFFELS</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">JOHN WALMSLEY</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">GREG WITHERS </font></td>
    <td width="42%" align="center"><font face="Arial" size="2">PETER WRIGHT</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">ROB VAN DER KLOOSTER</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">WESLEY HILL</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">MARK PIKE</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">ROHAN HOLTKAMP</font></td>
    <td width="29%" align="center"><font face="Arial" size="2">GEOFF DOSSETER</font></td>
    <td width="42%" align="center"><font face="Arial" size="2">ROBIN GAULD</font></td>
  </tr>
  <tr> 
    <td width="29%" align="center"><font face="Arial" size="2">JOHN TWOMEY</font></td>
    <td width="29%" align="center"><font face="Arial, Helvetica, sans-serif" size="2">MICHAEL 
      BRUCE </font></td>
    <td width="42%" align="center"></td>
  </tr>
</table>
<p><font face="Arial, Helvetica, sans-serif" size="2">The front cover of the original 
  site guide is included below; drawn sometime in the 1970's. John Reynoldson 
  has provided this background.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The guide was originally 
  published by David Harding; it was not typewritten, but produced via an IBM 
  mainframe computer and a text markup language very similar to HTML (Actually 
  IBM GML, which was one of HTML's ancestors). Later additions were sometimes 
  typewritten when David was no longer involved. </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The majority of the maps, 
  plus the covers were designed by John Reynoldson. The front cover has a bit 
  of history behind it: The pilot is called F.Fly. (it's on his helmet). An anonymous 
  pilot writing under the pseudonym Fred Fly, was somewhat scathing in his discussion 
  of a number of topics in the late '70's in our VHGA Flypaper magazine. </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The vehicle (Note the Fe2O3 
  name) is Ian O'Neils "Space Shuttle" Ford Transit van in which his lady Lynne 
  retrieved many a lost pilot in the early '80's. The wing, labelled SK5CBT by 
  Whipstalled Kites, is a homage to the Wings Whipstall comic strip character 
  invented by Lachlan Thompson. (The SK's were early wings by ULFS-Steve Cohen, 
  the CBT stood for Cut, Bash and Twist; They used to use the official OMK3X aerofoil, 
  which meant "Over My Knee, Three Times!!!") </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">You will note the EF5 rigid 
  wings in the background, and the knee hanger harness. The pilot also bears a 
  passing resemblance to Ian Hamilton, the former proprietor of Wings Hang Gliders. 
  </font></p>
<p><font size="2"><img src="images/Site%20Guide%20front%20cover%201970.gif" width="491" height="491"></font></p>

<p><small><small><font face="Arial">Page last updated: <small><!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->29 November, 1999<!--webbot bot="Timestamp" endspan i-checksum="41073" --></small></font></small></small></p>
</body>
</html>
